Ayuda con API

Inicio Foros WordPress Instalación / Actualización Ayuda con API

Etiquetado: , ,

Este debate contiene 0 respuestas, tiene 1 mensaje y lo actualizó  PVN hace 9 años, 3 meses.

  • Autor
    Publicaciones
  • #14033

    PVN
    Participante

    <p>Hola a todos, gracias por ayudar. Soy novato 100%<br />
    He tratado de instalar nuevos plugins en mi WP.org pero creo que algo anda mal<br />
    este canijo letrero me aparece siempre:<br />
    An Unexpected HTTP Error occured during the API request.<br />
    Mi blog esta dedicado a publicar tarjetas de presentacion y quiero instalar un plugin jhportfolio. les paso mas datos.<br />
    http://max.oamm.info version2.7 con 4 plugin instalados y un monton que ya no quiere aceptar.<br />
    Si me pueden recomendar un theme dedicado a un portafolio de clientes que sea vistoso se los voy a agradecer
    </p>

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest

Ir al contenido